Name: kron4ek-wine-10.15-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.15-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.15/wine-10.15-amd64.tar.xz
  file_checksum: 4c0b4a6221f2625081be3493c49c4cd5
  file_size: 70324460
  rename: wine-10.15-amd64.tar.xz
Post:
- action: rename
  source: wine-10.15-amd64
  dest: kron4ek-wine-10.15-amd64
